Bug 171092 - New version of linphone/ortp
New version of linphone/ortp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
http://www.linphone.org/?lang=us&rubr...
:
Depends On: 171091 172991
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 00:50 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 23:04:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2005-10-18 00:50:49 EDT
There is a newer version of linphone/ortp available:

http://simon.morlat.free.fr/download/1.1.x/source/linphone-1.1.0.tar.gz

Linphone 1.1.0 requires speex > 1.0.5 or speex > 1.1.6 so this bug should block
on #171091.

Jeff

Note You need to log in before you can comment on or make changes to this bug.